Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 16:47:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Mostafa Ragab                    Hi           08:22 PM, 06th Mar                     Mostafa Ragab                    I have one shipment delivery scheduled today           08:22 PM, 06th Mar                     Mostafa Ragab                    I received call morning I told the guy I’m in Quaz area           08:23 PM, 06th Mar                     Mostafa Ragab                    Till now I’m not received any thing           08:23 PM, 06th Mar                   Mohammed                   Good evening Mostafa Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:23 PM, 06th Mar                     Mostafa Ragab                    I’m very upset from your service           08:24 PM, 06th Mar                     Mostafa Ragab                    I have shipment not received till now           08:24 PM, 06th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:29 PM, 06th Mar                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:33 PM, 06th Mar                     Mostafa Ragab                    All your details I submitted on app           08:34 PM, 06th Mar                     Mostafa Ragab                    Mostafa Ragab  0502510276 Shikha Zaid Road  Peugeot cars showroom  Al Quaz           08:35 PM, 06th Mar                     Mostafa Ragab                    Dubai           08:35 PM, 06th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:38 PM, 06th Mar                   Mohammed                   Is there anything else may I assist you?           08:39 PM, 06th Mar                     Mostafa Ragab                    If you can submit the complaint about this issue           08:39 PM, 06th Mar                   Mohammed                   Be sure we will check and do the needful.           08:42 PM, 06th Mar                   Mohammed                   Is there anything else may I assist you?           08:43 PM, 06th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:46 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5801907